PHP 5.6.0 released

Wstęp

The Yet Another Framework (Yaf) extension is a PHP framework that is used to develop web applications.

Yaf require PHP 5.2.1 or greater. Earlier versions may not work.

A simple Yaf benchmark can be found at » Yaf Performance.

For quick start, please refert to Turorials.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top